/*
 Theme Name:   HIH GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Health In Harmony child theme
 Author:       Steve Kusmer
 Author URI:   https://kusmer.com
 Template:     generatepress
 Version:      0.2
*/

/*
#122948 - Midnight Blue
#13bec0 - Turquoise
#7ccd66 - Green
#ff715c - Coral 
#ffffff - White
#000000 - Black
*/

/* Header and navigation */

.site-logo img {
	padding-top: 22px;
	padding-bottom: 15px; 
}

.inside-navigation a {
	text-decoration: none !important;
}

.menu-item-type-custom a {
	padding-top: 23px;
	padding-bottom: 23px; 
}

.main-navigation ul ul {
	width: auto;
	white-space: nowrap;
	text-align: left 
}

.main-navigation .main-nav ul li a, 
.menu-toggle, 
.main-navigation .mobile-bar-items a {
	text-align: left !important;
}

.main-navigation .main-nav ul li a {
	padding-left: 15px; 
	padding-right: 15px; 
}

.main-navigation .main-nav ul li[class*="current-menu-"]:hover > a,
.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
    background-color: #122948 !important;
    color: #ffffff;
}

.main-navigation .main-nav ul ul li[class*="current-menu-"] > a:hover {
	background-color: #13bec0 !important;
	color: #ffffff;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	background-color: #ffffff;
	color: #122948;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover {
	background-color: #122948 !important;
	color: #ffffff;
}

/* This one appears to not be having an effect. */
.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
	background-color: #13bec0 !important;
	color: white !important;
}

/*.main-navigation .main-nav ul li.current_page_ancestor > a {
	color: purple;
	background-color: white;
}*/

.search-item {
	display: none; 
}

.main-navigation ul ul {
	text-align: left;
}

#menu-item-1393 a {
	color: #ffffff;
	background-color: #ff715c;
	font-weight: bold; 
}

#menu-item-1393 a:hover {
	color: #ffffff;
	background-color: #122948;
}

.top-bar a, 
.top-bar a:visited {
	color: white;
	text-decoration: underline;
}

.top-bar a:hover {
	color: #7ccd66;
	text-decoration-style: dotted;
}

.main-navigation.has-branding .menu-toggle, .main-navigation.has-sticky-branding.navigation-stick .menu-toggle {
	padding-right: 10px !important;
}

.hero-block {
	display: inline-block;
	width: 520px;
	padding: 30px 36px 36px 36px;
	text-align: left; 
	margin-bottom: 30px; 
	margin-top: auto;
	background-size: 100% 100%;
	text-decoration: none !important; 
	text-decoration-style: none !important;
}

.hh-white,
.hh-white h1,
.hh-white h2,
.hh-white h3,
.hh-white h4,
.hh-white h5,
.hh-white h6,
.hh-white p,
.hh-white input,
.hh-white button {
	color: white;
}

/* Hero blocks */

.hh-tall-hero,
.hh-tall-hero h2,
.hh-tall-hero h3,
.hero-block h1,
.hero-block h2,
.hero-block h3 {
	color: #ffffff;
}

.hh-hyperlink-white a,
.hh-hyperlink-white a:visited,
.hero-block a,
.hero-block a:visited {
	color: #ffffff;
	text-decoration: none;
	border-bottom: 2px solid #ffffff;
}
.hh-hyperlink-white a:hover,
.hero-block a:hover {
	color: #ffffff;
	text-decoration: none;
	border-bottom: 2px dotted #ffffff;
}

.hh-narrow h3,
.hero-block h3 {
	margin-bottom: 0px; 
	letter-spacing: 1px; 
}

.hero-block h3 {
	display: inline-block;
	text-decoration: none;
}


.hero-block h3 a,
.hero-block h3 a:visited,
 {
	border-bottom: 2px solid white; 
}

.hero-block h3 a:hover  {
	border-bottom: 2px dotted; 
}

.hh-tall-hero-flex h3 a {
	display: inline-block;
	border-bottom: 2px solid white; 
}

.hh-tall-hero-flex h3 a:hover  {
	border-bottom: 2px dotted; 
}

.hh-color-blue {
	background-color: #122948; 
}

.hh-color-turquoise {
	background-color: #13bec0; 
}

.hh-color-green {
	background-color: #7ccd66; 
}

.hh-color-coral {
	background-color: #ff715c; 
}

.hh-align-right {
	text-align: right;
}

.hh-right-top {
	background-position: right top;
}

.hh-tall-hero {
	height: 624px;
	display: flex;
	align-items: flex-end;
	margin-bottom: 36px;
}

.hh-tall-hero-flex {
	display: flex;
	align-items: flex-start;
	margin-bottom: 36px;
}

.hh-tall-hero-flex h1,
.hh-tall-hero-flex h2,
.hh-tall-hero-flex h3,
.hh-tall-hero-flex p {
	color: #ffffff;
}

.generate-sections-inside-container {
	width: 1200px;
}

.single-post .post,
.hh-narrow {
	margin-left: auto;
	margin-right: auto;
}

.hh-narrow {
    width: 835px;
}

.hh-wide {
	width: 1200px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.inside-footer-widgets {
	width: 835px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.footer-widget-1 .inner-padding,
.footer-widget-2 .inner-padding,
.footer-widget-3 .inner-padding,
.footer-widget-4 .inner-padding {
	padding-left: 0px !important; 
	padding-right: 0px !important;
}

.wp-block-image figcaption {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: center;
	font-size: 13px;
	font-family: "Archivo", sans-serif;
	font-style: italic;
	text-align: left;
	font-size: 20px !important;
	color: #122948;
}

.hh-team-gallery figcaption {
	font-size: 15px;
	font-style: normal;
}


body a,
body a:visited {
	text-decoration: underline;
}

body a:hover {
	color: #7ccd66;
	text-decoration: underline;
	text-decoration-style: dotted;
}

.hh-grid-container {
   display: flex;
   flex-direction: row;
   justify-content: space-between;
   flex-wrap: wrap;
}

.hh-grid-container img {
	padding: 90px 5px 0 5px;
}

.hh-grid-col {
	text-align: center;
}

.hh-grid-container h3 {
	margin-bottom: 0px;
	line-height: 25px;
}

.footer-widgets-container a {
	text-decoration: none;
}

.footer-widgets-container a:hover {
	color: #7ccd66;
}

input:active, input:hover, input:focus {
	outline: none;
}

.newsletter-signup {
	display: flex;
	flex-direction: row;
	height: 50px;
}

.newsletter-signup input {
	border: 1px solid #ffffff !important;
	background-color: rgba(0,0,0,0.0) !important;
	color: #ffffff !important;
	width: 100%;
}

.newsletter-signup input::placeholder {
  color: white !important;
}

.newsletter-signup input:-ms-input-placeholder {
  color: white !important;
}

.newsletter-signup input::-ms-input-placeholder { 
  color: white !important;
}


.newsletter-signup button {
	background-color: #ffffff;
	color: #13bec0;
	height: 50px;
}

.newsletter-section {
	background-color: #13bec0;

}

.newsletter-section > .hh-narrow {
	padding-top: 30px;
	padding-bottom: 30px;
}

.newsletter-section h1,
.newsletter-section p {
	color: #ffffff;
}

.hh-newsletter-hero {
	background-color: #13bec0; 
	padding: 90px 36px;
	text-align: center;
}

::placeholder {
  color: gray;
  opacity: 1;
}

:-ms-input-placeholder {
  color: gray;
}

::-ms-input-placeholder { 
  color: gray;
}

/*.inside-article a:hover, .paging-navigation a:hover, .comments-area a:hover, .page-header a:hover {
	color: #7ccd66;
}*/

.page-hero {
	height: 624px;
	background-size: cover;
	background-position: right top;
}

.blog .page-hero {
	height: auto;
	padding-top: 80px;
}

/*.page-hero h1 {
	display: none;
}*/

.hh-img-side {
	width: 555px;
	height: auto;
}

.hh-img-wide {
	width: 100%;
	height: auto;
}

.hh-figure-full img {
	padding-top: 20px;
}

.hh-float-spacer {
	clear: both;
	padding-top: 45px;
}

.post-image img {
	width: 535px;
	height: 390px;
}

.generate-columns-container .inside-article {
	width: 535px !important;
}

.inside-article .post-image {
	margin-bottom: 20px !important;
}

.entry-header {
	color: #122948;
}

.entry-meta {
	display: flex;
	flex-direction: column; 
}

.entry-meta a:hover {
	color: #7ccd66 !important;
}

.read-more {
	padding-top: 10px;
	display: block;
	font-weight: bold;
}

.read-more:hover {
	color: #7ccd66 !important;
}

.author,
.vcard {
	color: #122948;
	font-weight: bold;
}


.entry-title {
	color: #122948;
}

.entry-title a,
.entry-title a:visited,
.entry-title a:focus {
	color: #122948;
	text-decoration: none;
	font-family: "Archivo Black", sans-serif;
	font-size: 35px;
	font-style: normal;
	font-weight: normal;
	line-height: 42px;
	text-transform: none;
}

.posted-on a,
.posted-on a:visited,
.posted-on a:focus {
	font-family: "Archivo", sans-serif;
	color: #122948;
	text-decoration: none;
}

.byline a,
.byline a:visited,
.byline a:focus {
	font-family: "Archivo", sans-serif;
	font-weight: bold;
	color: #122948;
	text-decoration: none;
}

.posted-on {
	display: block;
	order: 2;
}

.byline {
	display:block;
	order: 1;
}

.hh-radical {
	background-color: #7ccd66;
	text-align: center;
	padding: 90px 20px;
}

.hh-radical h1 {
	color: white; 
}

.hh-press-gallery {
	display: flex;
	display-direction: row;
	justify-content: space-between;
	align-content: bottom;
	padding: 0;
	margin-top: 92px;
	padding-bottom: 120px;
}

.footer-widget-1 {width: 30%;}
.footer-widget-2 {width: 20%;}
.footer-widget-3 {width: 20%;}
.footer-widget-4 {width: 30%; text-align: right;}

.hh-press-gallery a {
	display: block;
	height: 100%;
	width: auto;
}

.hh-press-tedx {width: 159px; height: auto; padding-top: 15px;}
.hh-press-huff {width: 125px; height: auto; padding-top: 12px;}
.hh-press-bbc {width: 190px; height: auto; padding-top: 15px;}
.hh-press-nyt {width: 115px; height: auto;}

.hh-charity {
	height: 120px;
	width: auto;
}

u {
	display: inline-block;
	background-color: #122948; 
	color: white;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}

hr {
	background-color: #122948 ;
	height: 4px;
}


@media (min-width:769px) {
	.menu-item-has-children .dropdown-menu-toggle {
		display: none;
	}
	.main-navigation .main-nav ul li.menu-item-has-children > a {
		padding-right: 20px;
	}
} 

@media (max-width:768px) {

	.hh-narrow {
		width: inherit;
		margin-top: 20px;
	}

	.single-post .post,
	.hh-narrow {
		margin-left: auto;
		margin-right: auto;
	}

	.inside-footer-widgets {
		width: inherit;
	}

	.hh-wide {
		width: inherit !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	#generate-slideout-menu .slideout-menu li> ul, 
	#generate-slideout-menu .slideout-menu li > ul {
		display: block;
	}
	
	#generate-slideout-menu.main-navigation ul ul {
		display: block !important;
	}

/*    .slideout-navigation.main-navigation .main-nav ul li a { {
		font-size: 30px !important;
	}
	*/
	.main-navigation.slideout-navigation .main-nav > ul > li > a {
		line-height: 22px !important;
		font-size: 22px !important;
	}
	
	.main-navigation.slideout-navigation .main-nav > ul > li > ul {
		display: block;
	}
	
	.dropdown-menu-toggle {
		font-size: 35px;
		margin-top: -10px;
	}
	
	.donate-mobile {
		line-height: 40px;
		padding-left: 10px; 
		padding-right: 10px;
		background-color: #ff715c;
		font-weight: bold !important; 
		color: #ffffff !important; 
	}

	.mobile-header-navigation .site-logo.mobile-header-logo img {
		margin: 0;
		height: 45px; 
	}

	.menu-toggle, .main-navigation .mobile-bar-items a {
		padding-left: 10px;
		padding-right: 10px;
	}

	.generate-sections-inside-container {
		padding-top: 0px !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
		padding-bottom: 20px !important;
		width: inherit;
	}

	.hh-tall-hero .generate-sections-inside-container {
		padding: 0 0 !important;
	}
		
	.hh-tall-hero {
		height: 350px;
		width: 100%;
		margin-bottom: 25px;
	}

	.hh-tall-hero {
		background-size: auto 75%;
		background-repeat: no-repeat;
	}

	.hh-tall-hero .hero-block {
		display: inline-block;
		padding: 0px 0px;
		margin: 0px;
		width: 100%;
	}

	.hh-tall-hero-flex h3 a,
	.hh-tall-hero-flex h3 a:visited,
	.hh-tall-hero-flex h3 a:hover {
		border-bottom-width: 1px;
	}

	.hero-block div {
		padding: 20px 20px;
	}

	.hh-hyperlink-white a,
	.hh-hyperlink-white a:visited,
	.hero-block a,
	.hero-block a:visited {
		border-bottom: 1px solid #ffffff;
	}

	.hh-hyperlink-white a:hover,
	.hero-block a:hover {
		border-bottom: 1px dashed #ffffff;
	}

	h1 {
		font-size: 20px;
		margin-bottom: 10px;
	}

	h2 {
		font-size: 12.5px;
		margin-bottom: 10px;
	}

	h3 {
		font-size: 12.5px;
		margin-bottom: 10px;
	}

	h4 {
		font-size: 20px;
		margin-bottom: 10px;
	}

	body {
		font-size: 12.5px;
	}

	.inside-footer-widgets {
		text-align: center;
	}

	.footer-widgets {
		padding-top: 40px;
	}

	.lsi-social-icons {
		text-align: center !important;
	}

	.hh-grid-container {
		justify-content: center;
	}

	.hh-grid-container img {
		padding: 20px 5px 0 5px;
		height: 80px;
		width: 80px;
	}

	.newsletter-signup input,
	.newsletter-signup button {
		font-size: 15px;
		height: 44px;
	}

	.newsletter-section > .hh-narrow {
		padding: 10px;
	}

	.page-hero {
		height: 200px;
		background-size: cover;
	}

	.hh-img-side {
		padding-bottom: 20px;
	}

	.hh-figure-full img {
		height: 200px;

	}

	.hh-figure-full-start {
		padding-top: 20px;
	}

	.post-image img {
		height: auto;
	}

	.generate-columns-container .inside-article {
		width: auto !important;
	}

	.wp-block-image figcaption {
		font-size: 12px !important;
	}

	.hh-results-flex .wp-block-image {
		width: 100px;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}

	.blog .page-hero {
		height: auto;
		padding-top: 20px;
	}

	.hh-float-spacer {
		padding-top: 20px;
	}

	.entry-title a {
		font-size: 20px;
		line-height: 24px;
	}

	.wp-block-image figure {
		margin-left: 0px;
	}

	.hh-radical {
		padding: 20px 10px;
	}

	.hh-press-gallery {
		justify-content: center;
		text-align: center;
		margin-top: 16px;
		padding-bottom: 20px;
	}

	.hh-press-gallery img {
		-moz-transform:scale(0.7);
		-webkit-transform:scale(0.7);
		transform:scale(0.7);
	}

	.hh-newsletter-hero {
		padding: 5px 20px 20px 20px;
	}

	#generate-section-2 .hh-narrow {
		margin-top: 0; 
	}

	.hh-header-pad {
		padding-left: 20px;
		padding-right: 20px;
	}

	input[type="color"],
	input[type="date"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="email"],
	input[type="month"],
	input[type="number"],
	input[type="password"],
	input[type="search"],
	input[type="tel"],
	input[type="text"],
	input[type="time"],
	input[type="url"],
	input[type="week"],
	select,
	option, 
	textarea {
	font-size: 16px !important;
	}

	.hh-charity {
		height: 60px;
		width: auto;
	}

	.wp-block-spacer {
		height: 30px !important;
	}

	.tab-radio > label {
		margin-bottom: 5px; 
	}

	.hh-mobile-img-right {
		float: right;
		width: 45%;
		height: auto;
		padding-left: 10px;
		padding-bottom: 10px;
	}

	.top-bar {
		font-size: 12.5px; 
    }
}

@media (max-width:374px) {
	.mobile-header-navigation .site-logo.mobile-header-logo img {
		margin: 0px 0; 
		height: 38px; 
	}
}



.footer-widgets-container p {
	margin-bottom: 10px;
}

.footer-widgets-container p a {
	font-weight: bold;
}



